body{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	color: #f2f2f2;
	font-size: 90%;
	line-height: 1.2;
	position: relative;
	background-image: url( images/background-tile.jpg );
	background-repeat: repeat-y;
}

#bodyInner{
	background-image: url( images/bg2.jpg );
	background-repeat: no-repeat;	
}


/***************************** social sharing **********************************/

.addthis_toolbox a {
	float: left; clear: none;
	margin: 0;
	padding: 0 12px !important;
}

.addthis_toolbox a.addthis_button_tweet {
	float: left; clear: none;
	margin: 0;
	padding: 0 !important;

}

.addthis_counter.addthis_pill_style a.addthis_button_expanded {
	display: none !important;

}


/****************************** main menu **********************************/
#headerimg{ float: left; }
#mainMenu{ float: left; width: 500px; position:relative; z-index:1000; min-width: 0px;}
#mainMenu ul{ float: left; margin-left: 3px; margin-top: 34px; padding-right: 10px; background-image: url( images/menu-transparency-background.png );}
#mainMenu li{ float: left; margin: 10px 0px 5px 10px; }
#mainMenu li a{ background-image: url( images/main-menu3.png ); background-repeat: no-repeat; display: block; text-indent: -10000px; height: 20px;	 }
#mainMenu li a#home{ background-position: 10px 0px; width: 61px; }
#mainMenu li a#home:hover{ background-position: 10px -20px; }
#mainMenu li a#video{ width: 75px; background-position: -60px 0px; }
#mainMenu li a#video:hover{ background-position: -60px -20px; }
#mainMenu li a#show{ width: 75px; background-position: -133px 0px; }
#mainMenu li a#show:hover{ background-position: -133px -20px; }
#mainMenu li a#blog{ width: 65px; background-position: -215px -20px; }
#mainMenu li a#blog{ width: 65px; background-position: -215px 0px; }
#mainMenu li a#blog:hover{ background-position: -215px -20px; }
#mainMenu li a#citizens{ width: 78px; background-position: -383px 0px; }
#mainMenu li a#citizens:hover{ background-position: -383px -20px; }
#mainMenu li a#contact{ width: 90px; background-position: -290px 0px; }
#mainMenu li a#contact:hover{ background-position: -290px -20px; }
 
.page-template-theme-video-php #video{ background-position: -60px -20px !important; }
.page-template-theme-shows-php #show{ background-position: -133px -20px !important; } 
.page-template-theme-home-php #home{ background-position: 10px -20px !important; } 
.page-template-theme-home-php #home{ background-position: 10px -20px !important; } 
.page-template-theme-blog-php #blog{ background-position: -215px -20px !important; }
.page-template-theme-citizen-php #citizens{ background-position: -383px -20px !important; }
.page-template-theme-contact-php  #contact{ background-position: -290px -20px !important; }
/***************************** structure **********************************/






#page-title{
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ffffff;
}


#subMenu {
	
}
#subMenu ul{
	margin-top: 0px;
	margin-left: 89px;
	padding-left: 10px;
	background-image: url( images/submen-background.png );
	background-repeat: repeat-x;
	background-position: top left;
}
#subMenu li{
	float: left;
	margin: 0px;
	padding: 10px 2px 2px;
}

#subMenu li a{

	text-transform: uppercase;
	font-size: 85%;
	font-weight: bold;
	display: block;
	color: #cccccc;
	text-indent: 0px;
	background-image: none;
	margin-right: 10px;
}

#subMenu li a.active{
	text-decoration: underline !important;
}
/***************************** structure **********************************/
#header{	
	min-width: 0px;
	padding-top: 20px;	 
}

#page{	
	width: 970px;
	position: relative;
	margin: 10px auto;
}

#content{
	min-width: 0;
	padding-top: 0px;
	width: 654px;
	float: left;	
}

#sidebar{
	padding-top: 10px;
	float: left;
}

#footer{
	margin-top: 100px;
	padding-top: 20px;	
	width: 970px;	
	border-top: 1px solid #ffffff;
}

#footer ul{
	float: right;
}
/***************************** Footer **********************************/

#footer li{
	float: left;
	margin-left: 10px;	
	margin-bottom: 10px;
}
#footer li a{
	color: #ffffff;
}
/***************************** Font **********************************/

p{
	line-height: 1.3;	
	font-size: 100%;
}

h1{
	padding: 10px 0px;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}

h2{
	font-size: 120%;
	margin: 20px 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ffffff;
	min-height: 30px !important;
}

.item h2, .entry h2{
	border-bottom: none !important;
	min-height: inherit !important;
	margin: 5px 0 !important;
}

h3{
	font-size: 120%;
	margin: 10px 0px 5px;
	min-height: 21px !important;
}

h1,
h2,
h3,
h4 {
	text-shadow: 0px 1px 2px #000;
}


/***************************** home page **********************************/
#most-current-video{ margin-top: 10px; padding: 8px; background-repeat: no-repeat; background-image: url( images/large-video-background2.png );	}

#home-description-container{
	float: left;
	width: 321px;
	margin-right: 10px;
}


#home-latest-blog{
	float: left;
	width: 321px;	
}

#home-description-container h2, #home-latest-blog h2{
	margin: 20px 20px 10px 0px ;
	padding-bottom: 10px; 
	border-bottom: 1px solid #cccccc;
}

/***************************** video page **********************************/
.bloglist .post, .videolist .post, .page-template-video-theme-php .post{
	float: left;
	width: 321px;
	margin-right : 10px;
	margin-bottom: 20px;
}

.bloglist .post-right, .videolist .post-right, .page-template-video-theme-php .post-right{
	margin-right: 0px !important;
}

.bloglist .post img, .videolist .post img, .page-template-video-theme-php .post img{

}

/***************************** sidebar **********************************/
#sidebar{
	width: 300px;
	margin-left: 15px;
}
#sidebar h2{
	text-align: right;
	text-transform: uppercase;
	color: #ffc10e;
}

#sidebar .socialnetwork-link-container a{
	float: left;
	display: block;
	margin: 5px 5px;

}
#sidebar .videos,
#sidebar .socialnetwork-link-container,
.addthis_toolbox,
#sidebar .section-title {
	padding: 10px;
	background: url(images/gray-60.png) top left repeat;
	border: 2px solid #888888;
	float: left;
	/* width: 250px; */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 15px;
	width: 275px;
}

#shows-sidebar {
	display: none;
}

body.page-id-14 #shows-sidebar,
body.page-id-16 #shows-sidebar,
body.page-id-19 #shows-sidebar,
body.page-id-21 #shows-sidebar {
	display: block;
}


#sidebar .section-title h2 {
	padding: 5px;
	background: #777777;
	/* border: 1px solid #999999; */
	text-shadow: 0px 1px 2px #000;
	color: #FFC10E;
	text-transform: uppercase;
	text-align: right;
	font-size: 14px;
	display: block;
	min-height: 0px !important;
	margin: 0 !important;
	border-bottom: none;
}
#sidebar .videos h4{
	color: #FFC10E;
	padding: 7px 0px 5px;
}

#sidebar .videos .stats{
	font-size:75%;
	font-weight:bold;
	padding-top:5px;
	text-transform:uppercase;
}

#sidebar .videos .videos-thumbnail{
	float: left;
	clear: none;
	border: 1px solid #333333;
} 

#sidebar .videos .videos-description{
	float: right;
	clear: none;
	padding: 7px 0 0 7px;
	font-size: 80%;
	width: 164px;
}

/***************************** clear **********************************/

div.wpcf7-mail-sent-ok{ border: 0px !important;}

#subscribe{ top: -10px; left: 321px;  position: absolute;}
#subscribeform{ margin-left: 3px; top: -110px; background-color: #333333; padding: 10px 10px 25px ; position: relative; z-index: 100}
.closebutton{
	position: absolute; bottom: 0px; right: 0px; display: block;
}
#supersize{ left:0px; position:absolute; top:0; z-index: -1; }
#pageContainer{ width: 100%; margin: 0; background-image: border: 0px; background-repeat:repeat-y;	position: relative; }
#page{ margin: 0 auto; background-repeat:no-repeat; padding: 0 0 10px; position: relative;}
.navigation{ padding-bottom: 15px; min-height: 20px; padding-top: 10px;}

.alignleft{ float: left; padding-bottom: 10px; max-width: 300px; }
.alignright{ float: right; padding-bottom: 10px; max-width: 300px; }
.alignright a:hover, .alignleft a:hover{
	background-color: #FFC10E;
	color: #ffffff;
	text-decoration: none;
}
.float_left{ float: left; }
.page-template-theme-citizen-php .post-right{
	margin-right: 0px;
}

.page-template-theme-citizen-php h2{
	font-weight: bold; text-transform: uppercase;
}
.profile_image{ display: block; margin-bottom: 10px;padding: 4px; position: relative; background-image: url( images/thum_big_border.png ); }

.image_container{  margin-right: 10px;  }
.image_container h3{ text-align: left; }
.profile_image:hover{ padding: 4px; background-image: url( images/thum_big_border_hover.png ); }
.citizen{  }
.comment-author img{ display: none; }
.date{ color: #FFC10E; font-size: 80%; font-weight: bold;  display: block; }
.post .postTools{ margin-top: 5px; }
.post .postTools a{ padding-right: 10px; }
.thumbnail{ position: relative; display: block;	background-position: top left; background-repeat: no-repeat; }
.thumbnail-placefolder{ min-height: 74px; display: block;}
.thumbnail .thumbnailframe{ height: 74px; width: 313px; overflow: hidden; display: block; }
.thumbnail .thumbnailframe img{ margin-top: -68px; }
.thumbnail{ padding: 4px; background-image: url( images/thumbnail-border.png ); }
a:hover.thumbnail{ background-image: url( images/thumbnail-border-hover.png ); }

a{ color: #ffc10e; text-decoration: none; }
a:hover{ text-decoration:underline; }

.clear{ clear:both; font-size:1px; height:0; overflow:hidden; }-decoration: none; }
a:hover{ text-decoration:underline; }
#rss{ display: block; margin-top: -5px;}
.clear{ clear:both; font-size:1px; height:0; overflow:hidden; }